Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 26 Mar 2020 17:08:44 -0400

Chat transcript

	
		
			Name: David
		
			E-mail: [email-masked]

	Frank Thu, 03/26/20 02:00:32 pm America/Los_Angeles
	
		Hello. How may I help you?

	David 02:00:44 pm
	
		I was wondering if Albert is still working there?
	
		I emailed him today with some questions but didn't hear back yet.

	Frank 02:01:24 pm
	
		Hey David
	
		I apologize for the delay in response. May I know the concern please so that I can forward it to the right team!

	David 02:02:27 pm
	
		Hi Albert,

I believe my coworker Charlie was previously communicating with you regarding us leasing ¼ rack there.  I’ve been asked my our owners to gather the following information.  If you can help me obtain this I think we’ll be ready to proceed soon.

1.	What type of power connection do you provide to us and how many?  For type if you can provide the Nema # of the connection I should be able to look up what I need.
2.	How many U of rack space is a quarter rack and is it a 4-post rack? (I’m assuming yes to the 2nd question but just checking)
3.	Can you please send me a close-up picture of what the rack looks like?  The purpose will be for us to determine what type of rack rails we’ll need to purchase and install for our 3 brand new Dell servers we’ll be installing there.  So we need to know things like if a universal Dell Rack rail will work or does it need to be something like the brand new Dell Ready Rails?
If you can tell us the type/size of screw thread that would be required as well I’d appreciate it.  For example, I believe 10/32 is common for many racks, but we have an older rack that takes 12/32 screws at our main office.
4.	Who will have access to physically get at our gear?  If we’re renting a quarter-rack from you, does that mean that other customers with gear in the rack, or even other customers of yours that have gear in the same room or row can physically access our equipment?  If so, what security measures are in place to make sure that doesn’t happen?
5.	We were thinking of installing up to 3 APC PDUs in a chain behind our routers are switches in the rack that we’d access via a single public IP.  Any reason why this would be a problem?  Our purpose is to be able to remotely power-cycle any of our gear/outlets.
	
		Do I stay in chat or will someone be calling/emailing me back?

	Frank 02:06:15 pm
	
		Alright! I have forwarded it to the team. You will hear back from us soon
	
		Someone from the team will be back to you shortly.
	
		Is there anything else I can help you with today?

	David 02:07:32 pm
	
		No thank you

	Frank 02:07:35 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 02:07:39 pm
	
		Frank archived the chat

	7m 7s

Chat has been opened from website: https://www.colocationamerica.com/?utm_source=google&utm_medium=cpc&utm_campaign=branded-colo-v1&gclid=EAIaIQobChMIxfvYpoS56AIVjMVkCh0WgQ40EAAYASAAEgKVl_D_BwE

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com